/*
Original design: andreas09 (v2.2 - July 07, 2008) - A free xhtml/css website template by Andreas Viklund and stylishtemplate.com.
For more information, see http://andreasviklund.com/templates/andreas09/
*/

/*Chair items*/
div.chair {margin-left: 20px;}
span.chair_name {font-weight:bold; text-decoration:none;}

/*Program items*/
.event {font-size:1.0em; font-style: italic;}
.event_item {margin: 2px 0px 8px 0px;}
.event_name {font-size:1.0em; font-style: italic; font-weight: bold;}
.other_event {color: green; padding-left: 30px;}
.wtevent {padding-left: 30px; font-weight: bold;}
.room {font-size:1.0em; font-style: italic; text-decoration:none;}
.session_chair_label {font-size:1.0em; text-decoration:none;}
.session_chair_name {font-size:1.0em; font-style: italic; text-decoration:none;}
td.program {padding: 2px 18px 2px 0px;}

/*Program at a Glance*/
.other_event_bg {background: /*#e6e6e6*/  #d7d7d7;}
.workshop_bg {background: #e8ffa9;}
.tutorial_bg {background: /*#ffcc00*/ #ffe16a;}
.social_bg {background: #ffcc99;}
.keynote_bg {background: #ccffcc;}
.poster_bg {background: #ffff99;}


/* higlights */
div.important {
  border:1px solid #909090;
  /*background:#aac3c8;*/
  background:#b5c9cd;
  /*background:#c1cfd2;*/
  margin-bottom:2.4em;
}
.highlighted {font-weight: bold; color: red;}
@media print {
  .removed {text-decoration: line-through;}
}
@media screen {
  .removed{background: url('img/linethrough.gif') repeat-x center left; color: #000;}
}

/* Main tags */
body {background:#8b8b8b; color:#303030; font:76% Verdana,Tahoma,Arial,sans-serif; margin:0; padding:0; text-align:center;}
a {color:#4040b0; font-weight:bold; text-decoration:none;}
a:hover {color:#808080; text-decoration:underline;}
p {line-height:1.5em; margin:0 0 15px;}
.name,.name:hover {color:inherit; text-decoration:none;}
li {padding-bottom:0.6em;}
code {font-size:1.4em;}

/* Main container */
#container {background:#e0e0e0; color:#303030; margin:0; min-width:1000px; padding:0; text-align:left; width:100%;}
/*#container {background:#f0f0f0 url('img/bodybg.gif') repeat-x; color:#303030; margin:0; min-width:1000px; padding:0; text-align:left; width:100%;}*/

/* Header section */
#sitename 
{
  color:#ffffff; 
  
  background-position: bottom right;
  background-repeat: no-repeat;
  background-image: url('img/h.gif');
  background-color: #25477b;
  
  height:120px; 
  text-align:left;
}
div.sponsor
{
  margin: 0px 10px 20px;
}
div.sponsor img 
{
  border: 0px; 
  float: none; 
  margin: 0px 0px 0px; 
  padding:0px;
}
#sitename h1,#sitename h2 {font-weight:400; letter-spacing:-1px; margin:0; padding:0;}
#sitename h1 {font-size:2.4em; padding-top:20px;}
#sitename h2 {font-size:1.6em;}
#sitename img {float: left; margin:20px;}

/* Horizontal menu */
#mainmenu {float:left; margin-bottom:25px; background: #ffffff; width:100%; border-bottom:1px solid #b0b0b0;}
#mainmenu ul {font-size:16px; margin:0; padding:0;}
#mainmenu li {float:left; height:35px; list-style:none; margin:0; padding:0; width:auto;}
#mainmenu a {border-right:1px solid #b0b0b0; color:#606060; display:block; font-size:0.7em; padding:11px 10px 10px; text-transform:uppercase;}
#mainmenu a:hover {background:#d0d0d0 top left repeat-x; color:#000000; text-decoration:none;}
#mainmenu a.current {background:#d0d0d0 top left repeat-x; color:#000000; text-decoration:none;}

/* Content wrap */
#wrap {clear:both; font-size:1.0em; padding:0;}

/* Sidebars */
#leftside,#rightside {margin:0; padding:0 10px 10px; width:165px;}
#leftside {float:left; margin-right:10px; width:165px;}
#rightside {float:right; margin-left:10px; width:165px;}
#leftside h1,#rightside h1 {color:#505050; font-size:1.6em; font-weight:bold; letter-spacing:-1px; margin:0 0 12px;}
#leftside h2,#rightside h2 {font-size:1.1em; margin:0 0 20px;}
#leftside p,#rightside p {font-size:0.9em; line-height:1.4em; margin:0 0 16px 10px;}

.linklist {list-style:none; margin:0 0 16px 10px; padding:0;}
.linklist li {margin-bottom:0.7em;}

/* Sidebar menu */
.nav {background:#e8e9ea; border:1px solid #b0b0b0; color:#606060; display:block; margin-top:8px; padding:5px 4px 4px 10px; position:relative; text-transform:uppercase; width:140px;}
.nav:hover,.active {background:#f8f9fa; border:1px solid #909090; color:#303030; text-decoration:none;}
.sub {font-size:0.8em; letter-spacing:1px; margin:3px 0 2px 10px; padding:4px 2px 2px 8px; width:125px;}

/* Content */
#content,#contentalt {background-color:#fafcff; border:1px solid #909090; color:#2a2a2a; padding:15px 20px 5px;}
#content {margin:0 200px;}
#contentalt {margin:0 200px 0 20px;}
#content h1,#content h2,#content h3,#contentalt h1,#contentalt h2,#contentalt h3 {background-color:inherit; color:#606060; font-size:1.8em; font-weight:bold; letter-spacing:-1px; margin:0 0 15px; padding:0;}
#content h2,#contentalt h2 {font-size:1.6em; margin-bottom:.5em; margin-top:1.3em;}
#content h3,#contentalt h3 {font-size:1.4em; margin-bottom:.5em; margin-top:1.3em;}
#content img, #contentalt img {border: 0px; float: none; margin: 0px 0px 0px; padding:0px;}
#content img.alignright, #contentalt img.alignright {border:1px solid #b0b0b0; float:right; margin:5px 15px 6px; padding:5px;}
#content img.alignleft, #contentalt img.alignleft {border:1px solid #b0b0b0; float:left; margin:5px 15px 6px; padding:5px;}
#content img.alignleftsmall, #contentalt img.alignleftsmall {height: 90%; width: 90%; border:1px solid #b0b0b0; margin: 5px; padding:5px;}
#content img.noalign, #contentalt img.noalign {border:1px solid #b0b0b0; margin: 5px; padding:5px;}
#content img.icon, #contentalt img.icon {width: 18px; height: 18px;}
#content table.data, #contentalt table.data, #content td.data, #contentalt td.data, #content th.data, #contentalt th.data {border:1px solid #b0b0b0; margin:5px; padding:5px;}
/* Footer */
/*#footer {background:#8b8b8b url('img/footerbg.jpg') top left repeat-x; clear:both; color:#d0d0d0; font-size:0.9em; font-weight:bold; margin:0; padding:20px 0; text-align:center; width:100%;}*/
#footer {background:#8b8b8b; clear:both; color:#d0d0d0; font-size:0.9em; font-weight:bold; margin:0; padding:20px 0; text-align:center; width:100%;}
#footer a {color:#d0d0d0; font-weight:bold;}
#footer img {border:0; vertical-align:middle; float:right;}

/* Various classes */
.thumbnail {background:#fafbfc; border:1px solid #b0b0b0; margin:0 0 10px 10px; padding:5px;}
.searchform {margin:0;}
.searchbox {background:#f0f0f0; border:1px solid #b0b0b0; margin:0 4px 0 0; width:100px;}
.searchbutton {background:#f0f0f0; border:1px solid #b0b0b0;}
.clearingdiv {clear:both; height:30px; width:1px;}
.hide {display:none;}
.intro {font-size:1.0em; font-weight:bold;}
.small {font-size:0.8em;}
.large {font-size:1.4em;}
.center {text-align:center;}
.right {text-align:right;}

